<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="58d08b82dc4ef8a576008cbaf016a79e">
  <dict>
    <!--2023-02-11 10:08:30.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:08:30.000-->
    <int key="num_match">10</int>
  </dict>
</config>
